import stateEntityRenderingRegistry from '../../../slimmers/controllers/state-entity-rendering-registry';
import { VegaRTEBaseRenderer } from '../base-renderer';
export class RTENodeRenderer extends VegaRTEBaseRenderer {
  registerRef(ref, node) {
    if (ref) {
      stateEntityRenderingRegistry.register(ref, node);
    }
  }
}
